Package: ruby-rack1.4

Status

1 known public CVEs

CVEs

CVEPrecise/eTrusty*XenialBionicCosmicDisco
CVE-2015-3225 -- needed -- -- -- --

* community supported

Updated: 2019-02-18 11:47:40 UTC (commit e50077c15fe8d0978180f9b908ea41c6a069bef4)